.main .site-map-menu .view-media-menu a {
  background: #999;
}

.main .site-map-menu .view-media-menu ul {
  padding-left: 0px;
}

/*logo*/
#block-block-1 .layout-row {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
}

@media (min-width: 872px) {
  .header {
    width: 323px;
  }
}

.header p {
  margin: 0;
}

@media (max-width: 871px) {
  .drug-support {
    display: none;
  }
  #block-block-1 .col-one-half {
    width: auto;
  }
  #block-block-10 .content {
    display: flex;
    flex-flow: row wrap;
  }
  #block-block-10 .content p {
    margin: auto;
  }
}

.pinned #block-block-1 .drug-support img {
  height: 60px;
  width: auto;
}

@media (min-width: 870px) {
  .hiden-on-deskop {
    display: none;
  }
}

@media (min-width: 1201px) {
  .homepage-what-to-expect .container-expect .block:nth-child(4) {
    margin-right: 0px;
  }
  .homepage-what-to-expect .container-expect .block {
    width: 22.7%;
  }
}

img.image-center {
  margin: 0 auto;
  display: block;
}